Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-78307

Documentation showing wrong minimum import version for QtQuick Controls for SplitView

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Duplicate
    • Affects Version/s: 5.13.1
    • Fix Version/s: None
    • Component/s: Documentation
    • Labels:
      None
    • Platform/s:
      macOS

      Description

      Hi,

      tiny thing really but the Qt 5.13.1 documentation for the QtQuick Controls 2 SplitView shows the required import statement to be:

      Import Statement: import QtQuick.Controls 2.5

      which should really be 2.13, otherwise SplitView is unknown as a component.

      I briefly checked another new item (TableView), which seems alright, however there, the "since" line is missing, which I also find very useful in documentation, so you might want to add that there.

      Best,

      Rolf

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              mitch_curtis Mitch Curtis
              Reporter:
              pflanzgurke Rolf Winter
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes